Bug 118680 - redhat-config-packages doesn't handle new rpm api change
Summary: redhat-config-packages doesn't handle new rpm api change
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-packages (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
: 118693 118929 119105 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-18 20:18 UTC by Jonathan Blandford
Modified: 2013-04-02 04:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 18:29:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Blandford 2004-03-18 20:18:22 UTC
SSIA.  Needs fixing for U3.

Comment 1 Jeremy Katz 2004-03-18 23:11:46 UTC
Fixed in 1.2.9.1-1 which is building now (and you want it for U2 :-)

Comment 2 Jeremy Katz 2004-03-19 22:31:52 UTC
*** Bug 118693 has been marked as a duplicate of this bug. ***

Comment 3 Jeremy Katz 2004-03-23 00:01:12 UTC
*** Bug 118929 has been marked as a duplicate of this bug. ***

Comment 4 Jeremy Katz 2004-03-27 20:16:58 UTC
*** Bug 119105 has been marked as a duplicate of this bug. ***

Comment 5 Jeremy Katz 2006-04-24 18:29:27 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.


Note You need to log in before you can comment on or make changes to this bug.